

.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit:not([disabled]) {
    color: #8a7755;
    font-family: "Open sans";
    font-style: normal;
    font-weight: 700;
    font-size: 16px;
    letter-spacing: 0px;
    border-color: transparent;
}

.cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit:hover, .cf7_custom_style_1 input.wpcf7-form-control.wpcf7-submit:not([disabled]):hover {
    background-color: #fff;
    color: #8a7755;
    border-color: rgb(247, 247, 247);
    box-shadow: 0 6px 10px 0 rgba(253, 253, 253, 0.21);
    transform:scale(1.025);
}
.cq-bgbutton-link {
    color: #fff !important;
}
h3.qode-apl-title {
    font-weight: 600;
    font-size: 28px;
}
.qode-accordion-content-inner {
    margin-top: 10px;
    margin-bottom: 10px;
}
@media only screen and (min-device-width: 1800px) and (max-device-width: 2200px) {
.header_bottom > .container > nav.main_menu {
    margin-right: 286px !important;
}
}
@media only screen and (min-device-width: 1100px) and (max-device-width: 1300px) {
.q_logo .normal {
    height: 88% !important;
    margin-left: 80px;
}
.header_inner_right {
    left: -113px !important;
}
.mimagen {
    width: 48px !important;
    height: 48px !important;
    padding: 1px 0 1px 0 !important;
}
}
.stamina {
    color: #8a7755;
    font-family: 'Roboto', sans-serif;
    font-size: 44px;
    line-height: 72px;
    font-style: normal;
    font-weight: 700;
    letter-spacing: 0px;
    text-transform: none;
}
header.scrolled .drop_down .second{
    top:48px;
}
.footer_top .widget_nav_menu li.menu-item a {
    text-transform: none !important;
}
.footer_bottom, .footer_bottom span, .footer_bottom p, .footer_bottom p a, .footer_bottom a, #lang_sel_footer ul li a, footer #lang_sel > ul > li > a, footer #lang_sel_click > ul > li > a, footer #lang_sel a.lang_sel_sel, footer #lang_sel_click a.lang_sel_sel, footer #lang_sel ul ul a, footer #lang_sel_click ul ul a, footer #lang_sel ul ul a:visited, footer #lang_sel_click ul ul a:visited, footer #lang_sel_list.lang_sel_list_horizontal a, footer #lang_sel_list.lang_sel_list_vertical a, #lang_sel_footer a, .footer_bottom ul li a {
    line-height: 30px;
}
.check {
  list-style: none;
}
.check li:before {
content:"\2713\0020";
}
.q_logo img.mobile {
    top: -164% !important;
}
.dralia-opinions .content {
    height: 207px !important;
}
.dralia-opinions {
    max-width: 100% !important;
    height: 100% !important;
}
.qbutton.white {
    border-color: #000 !important;
    color: #8a7755 !important;
    background-color: #fff !important;
}
.qbutton.white:hover {
    border-color: #fff !important;
    color: #fff !important;
    background-color: #8a7755 !important;
}
.price_table_inner .price_button {
    padding: 0 0 55px !important;
}
.qode_pricing_tables.two_columns .q_price_table {
    width: 100% !important;
}
.price_in_table .price {
    font-size: 60px !important;
    font-weight: 400 !important;
}
.cq-borderhover-item a {
padding: 0px !important;
}
.cq-borderhover-item .cq-borderhover-title {
    text-transform: uppercase;
    font-weight: 600;
    font-size: 16px !important;
}
.cajas-titulo {
    font-size:22px !important;     
    font-weight: 700 !important; 
    text-transform: uppercase !important;
}

/* estilos botón */
header:not(.with_hover_bg_color) nav.main_menu > ul > li > a > span:not(.plus), nav.vertical_menu > ul > li > a > span:not(.plus){display:table;margin:0 auto;}
.drop_down .second .inner ul li.sub ul li a:hover, .drop_down .second .inner > ul > li > a:hover{
	color:#8a7755;
}
.container_inner{margin-top:10px;margin-bottom:10px;}
nav > ul > li > a > img{
 content: '';
}
nav > ul > li:nth-child(1) > a > img{
	background: url('https://itcapilar.com/wp-content/uploads/2018/06/injerto-capilar-hombres-icon.svg') no-repeat center center; 
}
nav > ul > li:nth-child(2) > a > img{
	background: url('https://itcapilar.com/wp-content/uploads/2018/06/injerto-capilar-mujeres-icon.svg') no-repeat center center;
}
nav > ul > li:nth-child(3) > a > img{
	display:none;
}
nav > ul > li:nth-child(5) > a > img{
	background: url('https://1001500823.rsc.cdn77.org/wp-content/themes/cddl_217a/img/ico-rostro-azul.svg') no-repeat center center; 
}
nav > ul > li:nth-child(6) > a > img{
	background: url('https://1001500823.rsc.cdn77.org/wp-content/themes/cddl_217a/img/ico-corporales-azul.svg') no-repeat center center;
}
.nav.main_menu{position:sticky;float:right;margin:100px;}
nav.main_menu ul li a{line-height:21px !important;}
.mimagen{
	margin: 0px auto; display: block; width: 68px; height: 68px; padding: 5px 0 5px 0;
}
.main_menu a img{
    transform: scale(0.9);
    transition-delay: 0s;
    transition-duration: 0.3s;
    transition-property: all;
    transition-timing-function: ease;
}
.main_menu a:hover img{
     transform: scale(1);
}
/*--submenu*/
.drop_down_start ul li a .mimagen{height: 0px;width:0;display:none;}
.drop_down .second .inner > ul, li.narrow .second .inner ul{background:#fff;}
.drop_down .wide .second .inner > ul > li > a{
	color:#8a7755;/*azul fuente*/
	margin-bottom:0;
}
.drop_down .wide .second ul li a, .drop_down .wide .second > .inner > ul > li.sub > ul > li > a{
	padding-top:0;
	padding-bottom:0;
}
.drop_down .second .inner ul li a{
	text-transform:none;
	font-size:13px;
	font-weight:400;
        padding-bottom:0;
}
.drop_down .wide .second ul li{
	width:210px;/*ancho li*/
	margin-bottom: 20px;
	border:0;
	height:auto !important;
}
.drop_down .wide .second ul {
        box-shadow:2px 4px 5px rgba(0, 0, 0, 0.09);
}
.scrolled .drop_down .second .inner{top:53px;}
.drop_down .second .inner{top:0px;}
/*--fin submenu*/
.mobile_menu .mimagen {
    margin-bottom: -14px;
    margin-right: 14px;
    width: 40px;
    height: 40px;
    display: inline;
}
/*fin estilos para botón*/
/*altura logo*/
.logo_wrapper{height:339px !important;} 
@media (min-width:1300px) { 
.q_logo .normal{height:120% !important; }
}
.container_inner .main_menu{left:0px !important;}
/*fin altura logo*/
.header_bottom{padding:0;}
.header_top_bottom_holder > .header_bottom > .container{background:#8a7755;padding-top:1px;}
.container_inner > .main_menu{padding-bottom:10px;padding-top:2px;}
.header_bottom > .container > .container_inner{ margin-bottom: 0px;margin-top:8px;}
.container_inner > .main_menu ul li{padding-left:5px;}
.container_inner > .main_menu ul li a{color:white;}
.container_inner > .main_menu ul li a:hover{color:#8a7755;background:white !important;opacity:1 !important;box-shadow:0px 0px 0px 5px white;}

/*responsive*/
@media only screen and (max-width: 1000px) {
.header_bottom > .container > .container_inner{margin-bottom:0;}
.header_bottom{
    padding-left: 18px;
    padding-right: 18px;}
.header_top_bottom_holder > .header_bottom > .container{
padding-top: 0px;
background:white;}

/*iconos menu superior solo en responsive*/
.container_inner > .mobile_menu > ul#menu-menu-superior-top-navegation-superior-1 > li:nth-child(1) > a > img{
	background: url('https://itcapilar.com/wp-content/uploads/2018/07/home-icono-itcapilar.svg') no-repeat center center; 
}
.container_inner > .mobile_menu > ul#menu-menu-superior-top-navegation-superior-1 > li:nth-child(2) > a > img{
	background: url('https://itcapilar.com/wp-content/uploads/2018/06/tratamientos-icono-itcapilar.svg') no-repeat center center; 
}
.container_inner > .mobile_menu > ul#menu-menu-superior-top-navegation-superior-1 > li:nth-child(3) > a > img{
	background: url('https://itcapilar.com/wp-content/uploads/2018/06/contacto-icono-itcapilar.svg') no-repeat center center;
}
.container_inner > .mobile_menu > ul#menu-menu-superior-top-navegation-superior-1 > li:nth-child(4) > a > img{
	background: url('https://itcapilar.com/wp-content/uploads/2018/06/clinica-icono-itcapilar.svg') no-repeat center center;
}
.container_inner > .mobile_menu > ul#menu-menu-superior-top-navegation-superior-1 > li:last-child{
   border-bottom: 1px solid #eaeaea !important;
 }
}
/*fin responsive*/
.header_bottom > .container > nav.main_menu{
    position:static;
    float:right;
    margin-right:100px;
}
/*fin añadidos*/
.content.content_top_margin {
    margin-top: 9% !important; 
}
/*top header jorge*/
@media only screen and (max-width: 1200px) {
nav.main_menu.left {
    padding-left: 30px !important;
    }
     .content.content_top_margin {
           margin-top: 130px !important; 
}
}
@media only screen and (max-width: 768px) {
     .content.content_top_margin {
           margin-top: 0px !important; 
      }
}

nav.main_menu ul li {
    padding: 0px 10px 0px 30px !important;
}
@media only screen and (min-width: 1001px)
.q_logo a {
    padding: 0px 10px 0px 10px;
}
@media only screen and (min-width: 1100px) {
.q_logo img {
    top: -147%;
}
.header_bottom > .container > nav.main_menu{
margin-top:11px;
margin-bottom:11px;
} 
}
.side_menu_button_wrapper {
    display: flex !important;
}
.main_menu drop_down left {
    left: 0px !important;
}
/*fin top header jorge*/

/*footer jorge*/
.title {    
height: 80px !important;
}
/*fin footer jorge*/

.footer_top .widget_nav_menu li.menu-item a{
text-transform: uppercase;
letter-spacing: 0.35px;
}

.footer_top .widget_nav_menu ul li{
padding-bottom: 14px;
}

.footer_top h5{
margin-bottom: 31px;
}

@media only screen and (min-width: 1001px){
.q_logo a{
height: 95px!important;
top: 15px;
}
}
nav.main_menu.left{
    padding-left: 37%;
}

.header_bottom_right_widget_holder .custom-html-widget .qode_icon_shortcode {
    vertical-align: top;
}

.side_menu .widget {
    margin: 0 0 15px;
}

.side_menu_button a:last-child{
    top: 4px;
}

.side_menu_button>a.search_button{
    top: -3px;
}

@media only screen and (min-width: 1001px){
    footer .qode-instagram-feed{
        padding-right: 25%;
    }
}

.hesperiden.tparrows:before{
    font-family: 'ElegantIcons';
    font-size: 50px;
    transition: color 0.2s ease;
}

.hesperiden.tparrows.tp-leftarrow:before{
    content: '\34';
}

.hesperiden.tparrows.tp-rightarrow:before{
    margin-right: 0;
    content: '\35';
}

.hesperiden.tparrows, .hesperiden.tparrows:hover{
    background: transparent;
}

.hesperiden.tparrows:hover:before{
    color: rgba(0, 160, 240, 1);
}

@media only screen and (max-width: 600px){
    .title.title_size_large h1{
        margin-bottom: 0;
    }    
    .title .subtitle{
        display: none;
    }
}

.qode-advanced-pricing-list .qode-apl-item .qode-apl-item-top .qode-apl-line{
    bottom: 12px;
}

.qode-advanced-pricing-list .qode-apl-item .qode-apl-item-top .qode-apl-item-price, .qode-advanced-pricing-list .qode-apl-item .qode-apl-item-top .qode-apl-item-title{
    padding: 0;

.qode-advanced-pricing-list .qode-apl-item .qode-apl-item-top .qode-apl-line{
    bottom: 12px;
}


